090-713550 support@zoft80.com
Vad betyder ACT! kompatibilitet med ett 64-bitars operativsystem?ACT! by Sage 2009 (11.0) och senare är kompatibla med 64-bitars operativsystem. ACT! 2009 och senare är inte 64-bitars applikationer, utan 32-bitars program avsedda att fungera med 64-bitars operativsystem. Det innebär att du nu kan installera och köra ACT! program på en maskin som kör en av följande 64-bitars versioner av operativsystemet:

  • Windows Server® 2003 SP2
  • Windows Server 2008®
  • Windows Vista®
  • Windows 7® (ACT! 2010 är den enda versionen som stöds på detta OS)

OBS: Microsoft Windows XP 64-bitars stöds inte.

Vad du behöver veta när du installerar ACT! på ett 64-bitars operativsystem.

  • Om du installerar ACT! på en Windows 2003 64-bitarsversion med en 32-bitars versionen av .NET 2.0, uppmanas du att manuellt installera .NET 2.0 64-bitarsversionen.
  • Om Internet Sync eller ACT! Premium för web är installerade på 64-bitarsversioner av Windows, måste IIS och ASP.NET vara i 32-bitars kompatibilitetsläge på alla plattformar som stöds. Vid installation av ACT! kommer du att få ett meddelande om att det är nödvändigt, när du accepterar meddelandet kommer ACT! installationsprogram automatiskt att utföra ändringen. Om du inte accepterar detta, avslutas installationen. Du kan dock manuellt konfigurera IIS för 32-bitars läge.

VIKTIGT: Automatiskt byte till 32-bitars läge kommer att göra att andra webbapplikationer på datorn också körs i 32-bitarsläge. Om dessa program kräver 64-bitars läge, kommer de inte längre att fungera, om inte, fortsätter de att fungera, dock kommer de att ha tillgång till mindre RAM. Kunder som kräver 64-bitars läge för nuvarande webbapplikationer kommer att behöva överväga att utnyttja olika servrar dedikerade till varje kompatibilitetsläge för tillämpningar som finns på servern.

  • 64-bitars Server 2003 måste ha ASP.NET 2,0 konfigurerad för 32-bitars läge.
  • Varken ACT! Link för Palm OS® eller ACT! för Palm OS fungerar på ett 64-bitars operativsystem på grund av att Palm® Desktop kommer inte att kunna installeras. ACT! måste ha Palm Desktop programvara för att synkronisera med HotSync Manager. Utan HotSync Manager, kan inte ACT!  kommunicera med handdatorn. Därför stöds alla Palm programvara endast på 32-bitars operativsystem.